Makes TwitterBridge plugin use Twitter API 1.1 instead of API 1 which is deprecated...
authorJean Baptiste Favre <statusnet@jbfavre.org>
Sun, 10 Feb 2013 19:06:30 +0000 (20:06 +0100)
committerJean Baptiste Favre <statusnet@jbfavre.org>
Fri, 15 Feb 2013 14:38:33 +0000 (15:38 +0100)
commit918b67588a706fc9d0c63c9ffbb095fb5a1bd360
treed0c548b1ec9a13e9bf5e2cecb36d4de6999c80b1
parent8e5e5503709c179e3cbc12374f462f0372ab0308
Makes TwitterBridge plugin use Twitter API 1.1 instead of API 1 which is deprecated and will be switched off soon
plugins/TwitterBridge/daemons/twitterstatusfetcher.php
plugins/TwitterBridge/twitteroauthclient.php